.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	display: none;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: auto;
	width: 500px;
	text-align: justify;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	white-space: normal;
	width: auto;
	font-style: normal;
	word-spacing: normal;
}
